#animation{
    position: relative;
    z-index: 1;
    width:100%;
    overflow: hidden;
    height:350px;
    background: url(../images/bg_animation.png) repeat-x left top;
}
#carousel .foo{
    position: relative;
    height:350px;
    overflow: hidden;
    width: 100%;
}

/*////////////*/

.wa{
    width:1200px;
    margin:0 auto;
    position: relative;
    height: 350px;
}
/*.fooa{
    padding-left:100px;
    width:1100px;
}*/

#w_pager{
    width:100%;
    height: 16px;
    position: absolute;
    bottom:10px;
    left:0;
    text-align: center;
}
#pager{
    display: inline-block;
}
#pager a{
    background: url(../images/puces.png) no-repeat -16px top;
    display: inline-block;
    width:16px;
    height:16px;
    z-index: 1000;
    text-indent: -999em;
    margin-left:5px;
}
#pager a:first-child{
    margin:0;
}
#pager a:hover,#pager a:active,#pager a.selected{
    background: url(../images/puces.png) no-repeat left top;
}
.wi{
    position: absolute;
    left:0;
    bottom:0;
    display: inline-block;
    height:auto;
}

/*#slide3 .wi{
    left:300px;
}
#slide4 .wi{
    left:250px;
}
#slide5 .wi{
    left:300px;
}*/

#animation .wi img{
    /*max-width: 100%;*/
    height:100%;
}
.zone_texte_slide{
    position: absolute;
    left:47.3333%;
    top:50px;
    width:400px;
    text-align: center;
    display: inline-block;
}
#animation h2{
    color:#1d5298;
    font-weight: 900;
    font-size:4.8em;
    line-height: 1em;
}
#animation h3{
    color:#2195d3;
    font-weight: 300;
    font-size:1.8em;
    margin-bottom:15px;
}
#animation p{
    font-size:1.8em;
    font-weight: 300;
}
#animation .bouton{
    margin-top:15px;
}
.fooa{
    left:100px;
}
.fooa .zone_texte_slide{
    left:55.6666%;
}
/*//////////////////image/fice//////*/
#wrapper_img{
    width:100%;
    overflow: hidden;
    background-size:cover;
    background-position: 50% 50%;
    height:350px;
    
}
.fooc{
    text-align: center!important;
}
.fooc .wi{
    position: absolute;
    height:100%;
    width: 100%;
    text-align: center;
    left:0;
}
/*#fooc5{
    margin-top:30px;
}*/
/*#fooi1{
    height:40%;
    bottom:30%;
}
#fooc4{
    height:80%;
    bottom:10%;
}
#fooc5{
    height:88%;
    bottom:10%;
}*/
.qua{
    width:66px!important;
    height: auto!important;
}